.paginationjs-pages > ul > li > a {
  padding: 6px 18px;
  border-radius: 5px;
  display: flex;         /* フレックスボックスを使用 */
  justify-content: center; /* 水平方向に中央揃え */
  align-items: center;     /* 垂直方向に中央揃え */
  width: 48px;             /* 幅を48pxに設定 */
  height: 48px;            /* 高さを48pxに設定 */
}
.paginationjs-pages > ul > li > a:hover {
  cursor: pointer;
  border-radius: 5px;
}
.paginationjs-pages > ul > li.active > a {
  border-radius: 5px;
}
.paginationjs-pages > ul > li.disabled > a {
  color: rgba(51, 46, 84, 0.12);
  border-radius: 5px;
}

.paginationjs-pages > ul > li.disabled > a:hover {
  cursor: pointer;
  border-radius: 3px;
}

.paginationjs-prev {
  margin: 0 16px 0 0;
}
.paginationjs-next {
  margin: 0 0 0 16px;
}
.paginationjs-page {
  margin: 0 4px;
}
.paginationjs-pages > ul {
  align-items: baseline;
}
.paginationjs-pages > ul > li.paginationjs-ellipsis.disabled > a {
  border: none;
  color: black;
  margin: 0 4px;
  padding: 0;
}

.pager li{
  display: inline-block;
}

.pagination-container {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  position: relative;
  margin: 40px 0;
  justify-content: center;
}

.news-contents-pager > .paginationjs > .paginationjs-pages > ul > li > a:hover {
  color: black;
  background-color: rgba(51, 46, 84, 0.35);
}
.cases-contents-pager > .paginationjs > .paginationjs-pages > ul > li > a:hover {
  color: #fff;
  background-color: #eb9800;
}

.news-contents-pager > .paginationjs > .paginationjs-pages > ul > li.active > a {
  color: black;
  background-color: rgba(51, 46, 84, 0.12);
}

.cases-contents-pager > .paginationjs > .paginationjs-pages > ul > li.active > a {
  color: #fff;
  background-color: #eb9800;
}

.news-contents-pager > .paginationjs > .paginationjs-pages > ul > li.disabled > a {
  color: rgba(51, 46, 84, 0.12);
}

.cases-contents-pager > .paginationjs > .paginationjs-pages > ul > li.disabled > a {
  color: #222;
}
